: shell to reinstall the pgms in /usr/lib/font
echo 
echo /usr/lib/font/
chdir ../font
echo B
cc -c B.c
strip B.o
mv -f B.o /usr/lib/font/B
echo CE
cc -c CE.c
strip CE.o
mv -f CE.o /usr/lib/font/CE
echo CK
cc -c CK.c
strip CK.o
mv -f CK.o /usr/lib/font/CK
echo G
cc -c G.c
strip G.o
mv -f G.o /usr/lib/font/G
echo GI
cc -c GI.c
strip GI.o
mv -f GI.o /usr/lib/font/GI
echo GM
cc -c GM.c
strip GM.o
mv -f GM.o /usr/lib/font/GM
echo I
cc -c I.c
strip I.o
mv -f I.o /usr/lib/font/I
echo L
cc -c L.c
strip L.o
mv -f L.o /usr/lib/font/L
echo LI
cc -c LI.c
strip LI.o
mv -f LI.o /usr/lib/font/LI
echo PA
cc -c PA.c
strip PA.o
mv -f PA.o /usr/lib/font/PA
echo PB
cc -c PB.c
strip PB.o
mv -f PB.o /usr/lib/font/PB
echo PI
cc -c PI.c
strip PI.o
mv -f PI.o /usr/lib/font/PI
echo R
cc -c R.c
strip R.o
mv -f R.o /usr/lib/font/R
echo S
cc -c S.c
strip S.o
mv -f S.o /usr/lib/font/S
echo SB
cc -c SB.c
strip SB.o
mv -f SB.o /usr/lib/font/SB
echo SI
cc -c SI.c
strip SI.o
mv -f SI.o /usr/lib/font/SI
echo SM
cc -c SM.c
strip SM.o
mv -f SM.o /usr/lib/font/SM
echo UD
cc -c UD.c
strip UD.o
mv -f UD.o /usr/lib/font/UD
chdir /usr/lib/font
chown bin *
chmod 755 *
